Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkGeneralTransform.h File Reference

`#include "vtkAbstractTransform.h"`
`#include "vtkMatrix4x4.h"`

Include dependency graph for vtkGeneralTransform.h:

Go to the source code of this file.

## Compounds

class | vtkGeneralTransform
| allows operations on any transforms More...